Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1352)

Issue 2693413004: Replace goma@ to goma member's chromium account in WATCHLIST (Closed)

Created:
3 years, 3 months ago by tikuta
Modified:
3 years, 3 months ago
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Replace goma@ to goma member's chromium account in WATCHLIST BUG= Review-Url: https://codereview.chromium.org/2693413004 Cr-Commit-Position: refs/heads/master@{#451551} Committed: https://chromium.googlesource.com/chromium/src/+/e39228668f52dd5eaf14f5f0fff998b858b5547d

Patch Set 1 #

Total comments: 2

Patch Set 2 : tab -> space #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -1 line) Patch
M WATCHLISTS View 1 1 chunk +4 lines, -1 line 0 comments Download

Messages

Total messages: 28 (18 generated)
tikuta1
3 years, 3 months ago (2017-02-17 08:50:20 UTC) #4
shinyak (Google)
lgtm https://codereview.chromium.org/2693413004/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2693413004/diff/1/WATCHLISTS#newcode1892 WATCHLISTS:1892: 'ukai+cc@chromium.com', you're using tab here?
3 years, 3 months ago (2017-02-17 08:55:28 UTC) #6
tikuta1
https://codereview.chromium.org/2693413004/diff/1/WATCHLISTS File WATCHLISTS (right): https://codereview.chromium.org/2693413004/diff/1/WATCHLISTS#newcode1892 WATCHLISTS:1892: 'ukai+cc@chromium.com', On 2017/02/17 08:55:28, shinyak (Google) wrote: > you're ...
3 years, 3 months ago (2017-02-17 10:01:56 UTC) #11
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2693413004/20001
3 years, 3 months ago (2017-02-20 02:50:46 UTC) #16
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started by full ...
3 years, 3 months ago (2017-02-20 02:50:48 UTC) #18
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2693413004/20001
3 years, 3 months ago (2017-02-20 02:59:45 UTC) #20
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started by full ...
3 years, 3 months ago (2017-02-20 02:59:47 UTC) #22
shinyak
lgtm Sorry. lgtm from chromium account
3 years, 3 months ago (2017-02-20 03:01:14 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2693413004/20001
3 years, 3 months ago (2017-02-20 03:04:03 UTC) #25
commit-bot: I haz the power
3 years, 3 months ago (2017-02-20 03:16:45 UTC) #28
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/e39228668f52dd5eaf14f5f0fff9...

Powered by Google App Engine
This is Rietveld 408576698